/// <reference types="react" />
declare const _default: {
    Warning16: import("react").FC<import("../../IconBase.types").IconProps>;
    Warning24: import("react").FC<import("../../IconBase.types").IconProps>;
    Warning32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
